h1,
h2,
p {
  margin: 0;
  padding: 0;
}

.container {
  margin: 0 auto;
}

.service-top {
  margin: 30px 0 80px;
}

.service-top .service-top__h1 {
  color: #111;
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.service-top .service-top-list {
  display: flex;
  margin-top: 50px;
  list-style: none;
}

.service-top .service-top-list li {
  position: relative;
  z-index: 10;
  flex: 1;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}

.service-top .service-top-list li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.service-top .service-top-list li svg {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -10;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
  object-fit: cover;
}

.service-top .service-top-list li .btn {
  justify-content: center;
  align-items: center;
  display: inline-flex;
  padding: 10px 20px;
  gap: 10px;
  border-radius: 100px;
  background: #FFF;
  white-space: nowrap;
}

.service-top .service-top-list li .btn span {
  color: #111;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.service-top .service-top-list1 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
  margin: 50px auto 0;
  max-width: 900px;
  list-style: none;
}

.service-top .service-top-list1 li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 20px;
  gap: 10px;
  text-decoration: none;
  border-radius: 100px;
  border: 1px solid #000;
  background: #FFF;
  white-space: nowrap;
}

.service-top .service-top-list1 li a span {
  color: #111;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

@media (max-width: 992px) {
  .service-top {
    margin: 40px 0;
  }

  .service-top .service-top__h1 {
    color: #222;
    font-size: 35px;
    letter-spacing: -1.4px;
  }

  .service-top .service-top-list {
    flex-direction: column;
    gap: 2px;
  }

  .service-top .service-top-list li {
    justify-content: center;
    height: 200px;
    width: 100%;
    aspect-ratio: 328/190;
  }

  .service-top .service-top-list1 {
    flex-direction: column;
    max-width: none;
    margin-top: 20px;
  }

  .service-top .service-top-list1 li a {
    width: 100%;
    display: flex;
    padding: 20px;
    align-self: stretch;
  }
}